/* ============================================================================================
	PATTERN SECTION MENU / PATTERN
============================================================================================ */
/* eyecatch */
.hhobar-section-menu-column {
	flex-flow: column;
	gap: 4em 0 !important
}
.hhobar-section-menu-image-wrapper {
	aspect-ratio: 16/9
}
.hhobar-section-menu-image {
	width: 100%;
	aspect-ratio: 16/9
}
@media screen and (min-width: 1141px) {
	.hhobar-section-menu-column {
		flex-flow: row nowrap
	}
	.hhobar-section-menu-image-wrapper {
		width: 40%;
		aspect-ratio: 5/7
	}
	.hhobar-section-menu-image {
		width: 100%;
		height: 100%;
		aspect-ratio: unset
	}
}
.hhobar-section-menu-image img {
	width: 100%;
	height: 100%
}
